:root{
  --gutter: 20px;
}

@media only screen and (max-width: 767px) {
  .wp-child-theme-Divi-child .et_pb_text h1 {
    font-size: 42px;
    line-height: 46px;
    margin-bottom: 24px;
    padding-bottom: 0;
  }
  .wp-child-theme-Divi-child .et_pb_text h2 {
    font-size: 28px;
    line-height: 34px;
  }

  .wp-child-theme-Divi-child .et_pb_text {
        font-size: 16px;
        line-height: 22px;
  }

  .wp-child-theme-Divi-child .et_pb_menu_0_tb_header{
    margin: 0 !important;
  }

  .wp-child-theme-Divi-child .et_pb_row_0_tb_header{
    width: auto !important;
  }

  .et_pb_menu__logo{
    min-width: 150px;
  }


  
  .wp-child-theme-Divi-child .et_pb_section .et_pb_row{
    width: 100%;
    padding-inline: var(--gutter) !important;
  }

  /* Signup block */
  .wp-child-theme-Divi-child .et_pb_row_3{
    height: auto !important;
  }
  .wp-child-theme-Divi-child .et_pb_section_4.et_pb_section {
    padding-inline: var(--gutter) !important;
  }
  .wp-child-theme-Divi-child p.et_pb_contact_field{
    margin-bottom: 16px !important;
  }

  /* SCA Member Cities */
  .wp-child-theme-Divi-child .et_pb_section:has(.et_pb_button) .et_pb_text h2{
    text-align: center !important;
    padding: 0;
    margin: 0 0 24px;
  }
  .wp-child-theme-Divi-child .et_pb_row:has(.et_pb_button){
    padding-block: 0 !important;
    min-height: auto !important;
  }
  .wp-child-theme-Divi-child .et_pb_row:has(.et_pb_button):last-child .et_pb_column{
    margin: 0 !important;
  }
  .wp-child-theme-Divi-child .et_pb_column:has(.et_pb_button){
    width: 100% !important;
    margin: 0 0 40px !important;
  }

  /* Header */
  .wp-child-theme-Divi-child .et_pb_row_0_tb_header.et_pb_row{
    padding: 44px var(--gutter) !important;
    margin-inline: 0 !important;
  }

  /* Footer */
  .wp-child-theme-Divi-child .et_pb_section.et_pb_fullwidth_section{
    padding: 44px var(--gutter);
  }
}

